<TeXmacs|1.99.4>

<style|<tuple|beamer|french|ridged-paper>>

<\body>
  \;

  \;

  <doc-data|<doc-title|Flux d'un champ vectoriel>>

  <section|<paragraph|Premire approche :>>

  Pour dfinir le flux d'un champ vectoriel dans l'espace
  <math|\<bbb-R\><rsup|3>>, en un point de l'espace, il nous faut un champ
  vectoriel et une surface. Le flux en ce point est une quantit scalaire
  proportionnelle au module du vecteur de ce champ en ce point par l'aire de
  la surface. Mais il faut prciser les choses.

  Premirement le propre d'un champ vectoriel est d'tre constitu de
  vecteurs dfinis en chaque point de l'espace et variant en module et en
  direction lorsqu'on se dplace de proche en proche dans l'espace (Ils
  peuvent aussi varier dans le temps, mais ce n'est pas ce qui nous occupe
  ici). Par consquent il nous faudra choisir une surface petite, plus
  exactement un lment infinitsimal <math|d S> de surface autour du vecteur
  afin d'obtenir une valeur prcise du vecteur.\ 

  Deuximement le flux est considr comme <em|traversant> la surface. Nous
  devons donc considrer un lment de surface orthogonal au vecteur. Si nous
  voulons calculer le flux traversant un lment faisant un angle quelconque
  avec le plan orthogonal au vecteur il faudra multiplier par le cosinus de
  l'angle entre la surface et le plan orthogonal. Si le vecteur et la surface
  sont dans le mme plan le flux traversant cette surface sera donc nul.

  <section|Expression mathmatique du flux >

  <\wide-tabular>
    <tformat|<cwith|1|1|1|1|cell-valign|t>|<table|<row|<\cell>
      - soit <math|F:\<bbb-R\><rsup|3>\<longmapsto\>\<bbb-R\><rsup|3>> un
      champ vectoriel

      - soit <math|<wide|V|\<vect\>>> un vecteur de ce champ en un point
      <math|P>

      - soit <math|d S> un lment de surface autour de <math|P> faisant un
      angle <math|\<alpha\>> avec le plan orthogonal au vecteur.
    </cell>|<\cell>
      <image|flux1.jpg|500px|500px||>
    </cell>>>>
  </wide-tabular>

  \;

  <\wide-tabular>
    <tformat|<cwith|1|1|1|1|cell-valign|t>|<table|<row|<\cell>
      - soit <math|<wide|n|\<vect\>>> un vecteur unitaire normal  <math|d S>
      (<math|d S> tant de dimensions infinitsimales, on peut le considrer
      comme plan, et dire que <math|<wide|n|\<vect\>>> est orthogonal 
      <math|d S>).

      Le flux lmentaire est <math|d \<Phi\>=<wide|V|\<vect\>>.<wide|n|\<vect\>>
      d S>

      C'est le produit scalaire [du vecteur considr] par [le vecteur
      unitaire] le tout multipli par <math|d S>.

      Ce qui peut galement s'crire :

      <math|d \<Phi\>=<around*|\<\|\|\>|<wide|V|\<vect\>>|\<\|\|\>> cos
      <around*|(|\<alpha\>|)> d S>
    </cell>|<\cell>
      <image|flux2.jpg|500px|500px||>
    </cell>>>>
  </wide-tabular>

  Le flux total  travers une surface quelconque est la somme des flux
  lmentaires sur cette surface, on l'obtient donc en calculant l'intgrale
  de <math|d \<Phi\>> sur la surface :

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<Phi\>>|<cell|=>|<cell|<big|int><rsub|s>d
    \<Phi\>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|=>|<cell|<big|int><rsub|s><wide|V|\<vect\>>.<wide|n|\<vect\>>
    d S>>>>
  </eqnarray*>

  o l'intgrale sur une surface <math|><math|<big|int><rsub|s>>est une bien
  entendu une intgrale triple\ 

  suivant <math|<around*|(|x,y,z|)>> :<space|2em><math|<big|iiint>F<around*|(|x,y,z|)>d
  x d y d z>

  \;

  <section|Exemple concret : Flux d'un champ lectrique>

  Nous avons vu que le champ lectrique manant d'une particule charge est
  radial, centr sur la particule.\ 

  <\wide-tabular>
    <tformat|<cwith|1|1|1|1|cell-valign|t>|<cwith|1|1|2|2|cell-valign|t>|<table|<row|<\cell>
      Plaons cette particule de charge <math|q> au centre d'une sphre
      imaginaire de rayon <math|r> et calculons le flux total qui traverse la
      sphre :

      La particule tant au centre, tous les points de la sphre se trouvent
       la distance <math|r> de la particule.

      Le champ lectrique en chaque point de la sphre est donc :

      <math|<wide|E|\<vect\>>=<frac|1|4\<pi\>\<varepsilon\><rsub|0>>\<times\><frac|q|r<rsup|2>>>
    </cell>|<\cell>
      <image|sphere2.jpg|412px|342px||>
    </cell>>>>
  </wide-tabular>

  Le flux tant radial, tous les vecteurs traversent la sphre
  orthogonalement aux lments de surface <math|d S.> Le
  <math|\<alpha\>=\<pi\>/2><space|1em>-\<gtr\> \ <math|cos
  <around*|(|\<alpha\>|)>=1>.

  Le flux lmentaire en chaque point de la sphre est donc :

  <math|d \<Phi\>=<around*|\<\|\|\>|<wide|E|\<vect\>>|\<\|\|\>> \ d
  S=<frac|1|4\<pi\>\<varepsilon\><rsub|0>>\<times\><frac|q|r<rsup|2>> d S>

  Le flux total est :

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<Phi\>>|<cell|=>|<cell|<big|int><rsub|s>d
    \<Phi\>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|=>|<cell|<big|int><rsub|s><frac|1|4\<pi\>\<varepsilon\><rsub|0>>\<times\><frac|q|r<rsup|2>>
    d S>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|=>|<cell|<frac|1|4\<pi\>\<varepsilon\><rsub|0>>\<times\><frac|q|r<rsup|2>><big|int><rsub|s>
    d S>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|=>|<cell|<frac|1|4\<pi\>\<varepsilon\><rsub|0>>\<times\><frac|q|r<rsup|2>>
    S>>>>
  </eqnarray*>

  <math|S> tant la surface de la sphre, qui comme chacun sait vaut
  <math|S=\<pi\>D<rsup|2>=4\<pi\>r<rsup|2>>

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<Phi\>>|<cell|=>|<cell|<frac|1|4\<pi\>\<varepsilon\><rsub|0>>\<times\><frac|q|r<rsup|2>>
    \<times\>4\<pi\>r<rsup|2>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|=>|<cell|<frac|q|\<varepsilon\><rsub|0>>>>>>
  </eqnarray*>

  Nous remarquons un rsultat qui peut paratre tonnant, <math|r<rsup|2>> 
  disparu, le flux total ne dpend pas du rayon (de la taille) de la sphre.
  Tout se passe \S comme si \T le champ lectrique tait constitu de quelque
  chose qui se dilue dans l'espace mais dont la quantit totale se conserve.
  Mais il ne faut pas perdre de vue que l'analogie s'arrte l : le
  <em|quelque chose> en question n'est pas le flux d'une substance qui
  s'coule, en particulier le flux du champ lectrique ne s'puise jamais.

  Une autre simplification (par <math|4\<pi\>>) est de au choix judicieux de
  la valeur de <math|\<varepsilon\><rsub|0>>.

  Ce coefficient \ est appel la permittivit dilectrique du milieu et se
  note toujours avec la lettre grecque psilon <math|\<varepsilon\>> .
  Lorsque le milieu en question est le vide, on parle de la permittivit
  dilectrique du vide, ou plus simplement de la <em|permittivit du vide> et
  on le note <with|font-base-size|14|<math|\<varepsilon\><rsub|0>>>. On
  l'appelle aussi parfois la <em|constante dilectrique>.

  Nous obtenons ainsi le thorme de Gauss :

  <\theorem*>
    \;

    Le flux du champ lectrique  travers une surface ferme est gale  la
    somme des charges contenues dans le volume dlimit par cette surface
    divise par <math|\<varepsilon\><rsub|0>>.

    <with|font-family|ss-sans|font-base-size|14|<math|\<Phi\><rsub|total>=<frac|<big|sum>Q<rsub|internes>|\<varepsilon\><rsub|0>>>>
  </theorem*>

  Il s'agit du flux lectrique total engendr par une ou plusieurs particules
  charges, qui ne dpend pas du rayon de la sphre, ni mme de la forme de
  la surface <strong|ferme> qui entoure la particule.

  <strong|Valeur de <math|\<varepsilon\><rsub|0>> :>

  <math|<frac|1|4\<pi\>\<varepsilon\><rsub|0>>=10<rsup|-7>c<rsup|2><space|1em>soit
  \<sim\> 9\<times\>10<rsup|9>> dans le systme d'units S.I.

  <strong|Remarque :>

  <math|\<varepsilon\><rsub|0>=<frac|1|\<mu\><rsub|0>c<rsup|2>>> (exactement)
  o <math|\<mu\><rsub|0>> est la constante magntique et <math|c> la vitesse
  de la lumire.
</body>

<\initial>
  <\collection>
    <associate|font-base-size|10>
    <associate|global-title|Calcul vectoriel>
    <associate|page-bot|2mm>
    <associate|page-even|15mm>
    <associate|page-height|auto>
    <associate|page-medium|papyrus>
    <associate|page-odd|15mm>
    <associate|page-orientation|landscape>
    <associate|page-right|15mm>
    <associate|page-screen-left|10mm>
    <associate|page-screen-margin|true>
    <associate|page-screen-right|10mm>
    <associate|page-screen-top|5mm>
    <associate|page-top|0mm>
    <associate|page-type|4:3>
    <associate|page-width|auto>
    <associate|page-width-margin|false>
    <associate|preamble|false>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|1>>
    <associate|auto-10|<tuple|2|11>>
    <associate|auto-11|<tuple|2|10>>
    <associate|auto-12|<tuple|3|10>>
    <associate|auto-13|<tuple|2.5.2|10>>
    <associate|auto-14|<tuple|3|11>>
    <associate|auto-15|<tuple|3.1|11>>
    <associate|auto-16|<tuple|3.1.1|12>>
    <associate|auto-17|<tuple|3.1.2|13>>
    <associate|auto-18|<tuple|3.2|14>>
    <associate|auto-19|<tuple|3.2.1|14>>
    <associate|auto-2|<tuple|1|2>>
    <associate|auto-20|<tuple|3.2.2|14>>
    <associate|auto-21|<tuple|2.3.1|14>>
    <associate|auto-22|<tuple|2.3.2|15>>
    <associate|auto-23|<tuple|2.3.3|16>>
    <associate|auto-3|<tuple|1.1|2>>
    <associate|auto-4|<tuple|3|1>>
    <associate|auto-5|<tuple|2|2>>
    <associate|auto-6|<tuple|3|4>>
    <associate|auto-7|<tuple|3.1|3>>
    <associate|auto-8|<tuple|1.3|7>>
    <associate|auto-9|<tuple|1.3.1|7>>
    <associate|firstHeading|<tuple|1.1.1|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|1<space|2spc><assign|paragraph-numbered|false><assign|paragraph-prefix|<macro|<compound|the-paragraph>.>><assign|paragraph-nr|1><hidden|<tuple>><assign|subparagraph-nr|0><flag|table
      des matires|dark green|what><assign|auto-nr|2><write|toc|<with|par-left|<quote|4tab>|Premire
      approche : <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2><vspace|0.15fn>>><toc-notify|toc-4|Premire
      approche :><no-indent><with|color|<quote|#504000>|<with|font-series|<quote|bold>|math-font-series|<quote|bold>|<vspace*|0.25fn>Premire
      approche :<space|2spc>>>> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2><vspace|0.5fn>

      <with|par-left|<quote|4tab>|Premire approche :
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-4><vspace|0.15fn>>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|2<space|2spc>Expression
      mathmatique du flux > <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-5><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|3<space|2spc>Exemple
      concret : Flux d'un champ lectrique>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-6><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>